WordPress.org

Plugin Directory

Insert PHP

Run PHP code inserted into WordPress posts and pages.

Requires: 3.3.1 or higher
Compatible up to: 3.8.10
Last Updated: 2013-12-31
Active Installs: 60,000+

Ratings

4.7 out of 5 stars

Support

1 of 6 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
1 person says it's broken.

100,1,1
100,1,1
100,1,1
100,2,2 67,3,2
0,2,0
100,1,1
100,1,1 100,1,1
100,5,5
100,1,1
100,1,1
0,2,0
40,5,2
50,4,2
0,1,0
33,3,1
0,1,0